.bg-bread{
    background: #FAFAFC;
}

.tab-wrapper{
    display: flex;
    gap: 55px;
    padding: 35px 0px;
    padding-bottom: 25px;

    .tab-item{
        font-size: 16px;
        font-weight: bold;
        color: #8F90A6;
        text-decoration: none;
    }
    
    .tab-item:hover{
        color: #000000 !important;
        border-bottom: 4px solid #3E7BFA;
    }

    .active-tab{
        color: #000000 !important;
        border-bottom: 4px solid #3E7BFA;
    }
}

.breadcrumb-wrapper{
    display: flex;
    gap: 25px;
    padding: 35px 0px;
    padding-top: 0px;

    .bread-dot{
        font-size: 14px;
        text-transform: uppercase;
        color: #C7C9D9;
    }

    .bread-item{
        font-size: 14px;
        text-transform: uppercase;
        color: #C7C9D9;
    }

    .active-bread{
        color: #000000;
    }
}